﻿
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */


.topnav {
    background-color: #46322c;
    overflow: hidden;
    width: 100%;
    height: 24px;
    margin-bottom:12px;
}
input,textarea,select{
    color:black;
}
.barBelow{
    margin-top: 6px;
    margin-left: 0px;
    margin-bottom: 1px;
}
/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none;
    font-size: 11px;
}

/* Add an active class to highlight the current page */
.active {
    background-color: #46322c;
    color: white;
}
/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}
#ContactNotes {
    resize: none;
    overflow-y: scroll;
}
/* Dropdown container - needed to position the dropdown content */
.dropdown {
    float: left;
    overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
  font-size: 11px;
  border: none;
  outline: none;
  color: white;
  padding-left:16px;
  padding-right:16px;
  padding-top:5px;
  padding-bottom:5px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #46322c;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
    background-color: #46322c;
    color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
.sidebar-Top {
    color: white;
    top: 0px;
    padding: 0px;
    padding-top: 1px;
}
.sidebar1 {
    height: 500px;
    overflow-y: auto;
    background: white;
    color: white;
    top: 0px;
    padding: 0px;
    border-left: 2px solid white;
    padding-top: 1px;
}
.list-item {
    list-style: none;
    padding: 0px;
    margin-bottom: 1px;
    background-color:white;
}
.list-item:hover{
    background-color:#46322c;
    transition:0.5s ease;
    cursor:pointer;
    color:white;
}

.list-item:hover b {
    color: white;
}
.list-item:hover small {
        color: white;
}
.Active-Group:hover {
    color: green;
}
small {
    color: green;
}



.list-item:hover a {
        color: white;
}

.list-item-box {
    padding: 5px;
    width: 100%;
    border: 1px solid #46322c;
}
.list-item-box a{
     color: #46322c;
     text-decoration:none;
     font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
     font-size:15px;
     padding-left:20px;
     overflow-x:auto;
}
.sidebar1::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}
.sidebar1::-webkit-scrollbar-thumb {
    background-color: #46322c;
    border-radius: 10px;
}
.sidebar1::-webkit-scrollbar-thumb:hover {
    background-color: #46322c;
}
.sidebar1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
.active1 {
    background-color: #46322c;

}
.active1 a{
     color:white;
     border-left: 3px solid white;
}
.sidebar-heading {
    background-color: #46322c;
    padding: 5px;
    font-size: 20px;
}
#myTab{
    width:100% !important;
}
#groups{
    background-color:transparent !important;
   
}
.topAlign{
    padding-top:5px;
}
.text-dark{
    color:black;
    font-size:12px;
}

.textbox-custom {
    height: 20px;
    width:100%;
}
label{
    margin-left:4px;
    margin-right:5px;
}
hr{
    padding:0px !important;
    margin:0px !important;
}
form{
    background-color:white;
}
.moadlAlign{
    width: 900px !important;
    padding: 12px;
}
.inactive-chechbox {
    margin-bottom: 6px !important;
    margin-left: 5px !important;
}
.select-custom{
    width:174px;
}
#loader {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    background:black;
    display: none;
    z-index: 1;
}
#loader img{
    position:absolute;
    top:200px;
    left:600px;
}
#linkDesc{
    text-decoration:none;

}
.loginDiv{
    margin-top:90px;
}
.margintop{
    margin-top:10px;
}
#user{
    background:white;
    color:black;
}
.address{
    width:100%;
}
.selectSize {
    width: 91%;
}
.active2 {
    background: #337ab7 !important;
    color: white !important;
}
.tdr2{
    width:114px !important;
}
.td2r2{
    width:135px;
}
.t23r2{
    width:81px;
}
.td2r3{
    width:172px;
}
.td3r3{
    width:176px;
}
#GSpecialNotes, #ContactNotes1 {
    width: 100%;
    resize: none;
    overflow-y: scroll;
}
.pl-3{
    padding-left:10px;
}
.chkfloat{
    float:left;
}
.cnita {
    width: 590px;
}
.hero-wrap {
    width: 100%;
    height: 593px;
    margin-top:1px;
    position: inherit;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.hero-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 0;
    background: #000000;
}
.slider-text .subheading {
    font-size: 15px;
    margin-top: 100px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #46322c;
    display: inline-block;
    margin-bottom: 20px;
    font-weight: 600;
}
.welcomePageHeading{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight:bold;
    font-style:italic;
}
.btnWelcome {
    width: 147px;
    border-radius: 22px;
    text-transform: uppercase;
    font-size: 15px;
    font-family: Verdana;
    box-shadow: 12px 11px 6px -1px #9fb4f2;
    text-decoration: none;
    text-shadow: 0px 4px 11px #283966;
    font-weight: bold;
    font-style: italic;
}
.mb-4{
    font-family:'Century Gothic';
    font-size:15px;
    color:#828282;
}
.myButton {
    box-shadow: 12px 11px 6px -1px #9fb4f2;
    background: linear-gradient(to bottom, #7892c2 5%, #346299 100%);
    background-color: #7892c2;
    border-radius: 20px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Verdana;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    padding: 20px 56px;
    width:350px;
    margin-bottom:15px;
    text-decoration: none;
    text-shadow: 0px 4px 11px #283966;
}

.myButton:hover {
    opacity:0.7;
    color:white;
    text-decoration:none;
}
#newDiv{
    margin-top:15px;
}
#myTble tr {
  margin-top: 50px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 7px !important;
}
.group-header{
    margin: 0px;
    position: relative;
    left: 102px;
    z-index: 12;
 }
#IndexGroupProviderTabs{
   overflow-y:scroll;
   height:100%;
}

#IndexGroupProviderTabs::-webkit-scrollbar {
    width: 16px;
    background-color: #F5F5F5;
}

#IndexGroupProviderTabs::-webkit-scrollbar-thumb {
    background-color: #46322c;
    border-radius: 10px;
}
#IndexGroupProviderTabs::-webkit-scrollbar-thumb:hover {
        background-color: #46322c;
    }

#IndexGroupProviderTabs::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.disabledbutton {
    pointer-events: none;
    opacity: 0.4;
}
.alertbox {
    position: absolute;
    top: 26px;
    z-index: 15;
    width: 24%;
    right: 13px;
    text-align: right;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
    -webkit-appearance:none;
    margin:0;
}



/*for Password show hde*/

/* suppress IE >= 10 native functionality that can show password */
    input[type="password"]::-ms-reveal {
        display: none;
    }

.toggle {
    background: none;
    border: none;
    color: #337ab7;
    /*display: none;*/
    /*font-size: .9em;*/
    font-weight: 600;
    /*padding: .5em;*/
    position: absolute;
    right: .75em;
    top: 2.25em;
    z-index: 9;
}

.fa {
    font-size: 2rem;
}


.btn-default {
    padding: 0px 2px;
    float: right;
    margin-top: -21px;
    position: relative;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
  
    border-radius: 4px;
}
.tableLogins {
    padding: 20px !important;
    font-size: 14px;
    border-bottom: 1px solid lightgray;
}
.label-text {
    border: none;
    background: white;
    font-size: 12px;
    font-weight: bold;
    outline: none;
    margin-bottom: 3px;
}
.fieldset {
    margin-top:10px;
    padding: 1em;
    border: 1px solid #909090;
    height: auto;
    position:relative;
}
.fieldsetwhite {
    margin-top: 10px;
    padding: 1em;
    border: 1px solid #909090;
    height: auto;
    position: relative;
}
.labeltag {
    position: absolute;
    top: -9px;
    color: black;
    background: white;
    /* padding: 0px; */
    left: 91px;
    font-size: 14px;
    font-weight: bold;

}
.textbox {
    display: block;
    width: 100%;
    height: 22px;
    padding: 0px 9px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
table tr td {
    white-space: nowrap !important;
}

.tableDesign {
    width: 100%;
    margin-bottom: 0;
    display:table;
    table-layout:fixed;
}
.tableDesignfr {
    margin-bottom: 0;
    display: table;
    table-layout: fixed;
}
#prct_info td{
    width:calc(100%/4) !important;
}
.search_element {
    position: absolute;
    z-index: 27;
    top: 12px;
    color: white;
    background: blue;
    text-align: center;
    border-radius: 50px;
    width: 22px;
    height: 22px;
    line-height: 30px;
    right: 5px;
}
.search_element:hover  {
    background-color: white;
        color: blue;
        -webkit-transform: rotate(360deg);
        transform: scale(1.4,1.4);
        cursor: pointer;
        transition: 1s ease;
}
.eye {
    display: block;
    width: 100%;
    /* height: 22px; */
    padding: 0px 4px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    /* background-color: #fff; */
    background-image: none;
    /* border: 1px solid #ccc; */
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.custom_style_gsearch{
    top:-3px !important;
    font-size:12px;
}
.search_box {
    padding: 10px;
    height: 240px;
    position: absolute;
    z-index: 100;
    width: 80%;
    right: -10px;
    background: white;
    border-radius: 20px;
    border: 1px solid dodgerblue;
}
.hide{
    display:none;
}
.show{
    display:block;
}

input:disabled {
    background-color: #DCDAD1;
}

select:disabled {
    background-color: #DCDAD1;
}